/*=================================================
	--------------FONT KIT-----------
  =================================================
*/

/*.CoreSansD27CnLight { 
	font-family: CoreSansD27CnLight;
	font-weight: normal;
	font-style: normal;
}



.CoreSansD37CnRegular { 
	font-family: CoreSansD37CnRegular;
	font-weight: normal;
	font-style: normal;
}


.CoreSansD47CnMedium { 
	font-family: CoreSansD47CnMedium;
	font-weight: normal;
	font-style: normal;
}

.Variable-Regular { 
	font-family: Variable-Regular;
	font-weight: normal;
	font-style: normal;
}

.CoreSansD45Medium { 
	font-family: CoreSansD45Medium;
	font-weight: normal;
	font-style: normal;
}

.CoreSansD25Light { 
	font-family: CoreSansD25Light;
	font-weight: normal;
	font-style: normal;
}

.CoreSansD35Regular { 
	font-family: CoreSansD35Regular;
	font-weight: normal;
	font-style: normal;
}*/

* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  
}

body {
  margin: 0 auto;
  padding: 0;
  margin-bottom:;
}


.wrapper {
  max-width: 960px;
  margin: 0 auto;
  margin-bottom: 23px;
}

.logo{
	margin: 0;
	padding: 0;
	padding-top: 20px;
	padding-bottom: 10px;
	/*border:1px solid black;*/
}

.example { 
	margin-bottom: 30px; 
}

.example .row:first-child { 
	/*border-top: 1px dashed #ddd;  */
}

.example .column, .example .columns { 
	/*border-right: 1px dashed #ddd;
	border-bottom: 1px dashed #ddd; 
	/*padding-top: 15px; */
	padding-bottom: 3px; 
}

.example .column:first-child, 
.example .columns:first-child { 
	/*border-left: 1px dashed #ddd;*/ 
}

.heading {
	font-family: 'PT Sans Narrow', sans-serif;
	text-transform: uppercase;
	font-size: 2em;
	line-height: 0.3em;
	padding-left: 1%;
	letter-spacing: 0.05em;
}

p {
	margin:0px;
}

br {
	margin-bottom: 1px;
}

/*==============================
	-------TYPE-----------
	============================
*/

/*.category {
	font-family: Variable-Regular;
	color:#231f20;
	font-size: 0.7em;
	line-height: em;
	letter-spacing: 0.1em;
	padding-left: 1%;
	padding-right: 4em;
	padding-top: em;
	padding-bottom: 2.5em;


}
*/
.projectsheading {
	font-family: CoreSansD37CnRegular;
	font-size: 1.7em;
	line-height: 0.1em;
	padding-left: 1%;
	letter-spacing: 0.05em;
	padding-bottom: 0.5em;
	margin-top: 0px; /*controlling the spacing between the heading and the line "hr news"*/
}

.projectssubheadingOLD {
	font-family: CoreSansD47CnMedium;
	font-size: 0.99em;
	line-height: 1.2em;
	padding-left: 1%;
	padding-right: 4em;
	color:#717375;
	margin: 0px;
	padding-bottom: 1.8em;
	
}

.projectssubheading {
	font-family: CoreSansD25Light;
	color:#231f20;
	font-size: 0.7em;
	line-height: 1.1em;
	letter-spacing: 0.1em;
	padding-left: 1%;
	padding-right: 4em;
	padding-top: em;
	padding-bottom: 3em;

}

p.twotabs {
	font-family: CoreSansD45Medium;
	color:#231f20;
	font-size: 0.7em;
	line-height: 1.1em;
	padding-left: 1%;
	padding-right: 2%;
	letter-spacing: 0.05em;
	
	
}

.tabb-location {
	font-family: CoreSansD25Light;
	font-size: 1.1em;
	color:#717375;
	text-align: left;
	padding-left: 1em;
}

.tabb-status {
	font-family: CoreSansD25Light;
	font-size: 1.1em;
	color:#717375;
	text-align: left;
	padding-left: 1.9em;
}


.bodytext {
	font-family: CoreSansD35Regular;
	font-size: 0.85em;
	line-height: 1.35em;
	letter-spacing: 0.05em;
	color: #585858;
	padding-left: 1%;
	padding-right: 6em;
	padding-top:3em;
	
}

.bodytextbold {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	font-size: 0.77em;
	line-height: 1.35em;
	padding-left: 1%;
	padding-right: 2%;
	letter-spacing: 0.05em;
	color: #000;
}

.projectssubtext {
	font-family: CoreSansD37CnRegular;
	color:717375;
	font-size: 0.75em;
	line-height: 0.8em;
	padding-left: 1%;
	letter-spacing: 0.06em;
	text-transform: uppercase;
	color: #666;
	margin: 0px;
}

.tab {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 400;
	color:#999;
	text-align: left;
}


.intro {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 1.35em;
	line-height: 1.75em;
	padding-left: 2%;
	padding-right: 1%;
	letter-spacing:0.050em;

}

.subheading {
	font-family: CoreSansD77CnBlack;
	font-size: 1.5em;
	line-height: 0.02em;
	padding-left: 1%;
	letter-spacing: 0.09em;
	text-transform: uppercase;
	color: #666;
}



.para-one {
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 200;
	padding-left: 1%;
	padding-right: 2em;
	color: #333;
	font-size: 0.9em;
	line-height: 1.3em;
}

.para-main {
	font-family: 'Ropa Sans', sans-serif;
	font-size: 0.88em;
	line-height: 1.2em;
	color: #666;
}

.space1 {
	display: block;
	margin-top: 60px;
	margin-bottom: 3px; /*the space between the images in the lhc as per inDesign*/
	padding: 0px;
}

.space2 {
	display: block;
	margin-top: 23px;
	margin-bottom: 3px; /*the space between the images in the lhc as per inDesign*/
	padding: 0px;
}  

.space3 {
	display: block;
	margin-top: px;
	margin-bottom: 3px; /*the space between the images in the lhc as per inDesign*/
	padding: 0px;
	box-shadow: 5px 5px 5px #ececec;
} 

.space img {
	width:100%;
}

hr.welcome { 
	border: 0; 
	height: 0.77em;
	background-color: #000;
	margin-top: 0;
}

hr.news {
	border: 0; 
	height: 1em;
	background-color: #999;
	margin-top: 0;
}





#sticky {
	float: left;
    width: 356px;
   
}
#sticky.stick {
    position: fixed;
    top: 0;
    z-index: 10000;
}


p.fourtabs {
	tab-size:4;
	-moz-tab-size: 4;
	-o-tab-size:  4;
  white-space: pre-wrap;
}






.longtext {
	overflow: scroll;
}






.fade {
   opacity: 1;
   transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
   }

.fade:hover {
  opacity: 0.3;
  }

  .five columns {
  	display: block;
  	float: left;
  }

.fiveColsWrap {
	position:relative;
	width:594px;
	margin:0;
	padding:0;
	display: block;
}

.threeColsWrap {
	position:relative;
	width:354px;
}

.caption {
	position: absolute;
	top:10;
	bottom:0;
	left:0;
	right:0;
	visibility: hidden;
	opacity: 0;
	padding-left: 1em;
	padding-bottom: 0.5em;

	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 1.1em;
	padding-left: 1%;
	letter-spacing: 0.06em;
	text-transform: uppercase;
	color: #000;
}

.fiveColsWrap:hover .caption {
	visibility: visible;
	opacity: 1;
}

.threeColsWrap:hover .caption {
	visibility: visible;
	opacity: 1;
}

/*@media only screen and (max-width: 1300px) {
#sticky.stick {
    position: relative;
}
	

}*/

